Kurzinfo CB-K20/0627 Update 1

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Denial of Service
Datum: 04.08.2020
Software: Open Source Linux Kernel < 4.14.95, Open Source Linux Kernel < 4.19.17, Open Source Linux Kernel < 4.4.172, Open Source Linux Kernel < 4.9.152, SUSE Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: niedrig
CVE Liste: CVE-2020-10769
Bezug: SUSE Security Update SUSE-SU-2020:2107-1 vom 2020-08-03
Revisions Historie
  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.